import { ref } from 'vue'

export default {
  dataList: ref<any>([]),
  formData: ref<any>({ page: 1, approval_owner_status: 'Pending' }),
  countHouseData: ref<any>({}),
  houseKeeperData: ref<any>({}),
  meta: ref<any>({})
}
